﻿.DescriptionDetailsContainer 
{
	width: 95%;
}

.DescriptionDetailsControl 
{
	margin-left: 25px;
	margin-right: 25px;
}

.DescriptionDetailsControl .LeftColumn 
{
	/*width: 25%;*/
	width: 300px;
	float: left;
	overflow: hidden;
}

.DescriptionDetailsControl .MiddleColumn 
{
	
	margin-left: 320px;
	/*margin-right: 220px;*/
	
	/*margin-left: 1em;*/
	border-left: 1px solid #CCC;
	padding-left: 2em;
}

.DescriptionDetailsControl .RightColumn 
{
	/*width: 20%;*/
	width: 200px;
	float: right;
	padding-left: 2em;
}

.DescriptionDetailsControl .TreeViewDescription 
{
}

.DescriptionDetailsControl .HiddenButtonShowMore
{
	position: absolute;
	left: -1000px;
	top: -1000px;
}

.DescriptionDetailsControl .AspNet-TreeView
{
	font-size: 0.8em;
	font-weight: normal;
	white-space: nowrap;
}

.DescriptionDetailsControl .AspNet-TreeView .AspNet-TreeView-Root,
.DescriptionDetailsControl .AspNet-TreeView .AspNet-TreeView-Parent,
.DescriptionDetailsControl .AspNet-TreeView .AspNet-TreeView-Leaf
{
	font-weight: normal;
}

.DescriptionDetailsControl .AspNet-TreeView a
{
	display: inline-block;

	line-height: 16px;
	height: 16px;
	vertical-align: bottom;

	color: #666;
	font-weight: normal;
	text-decoration: none;
}

.DescriptionDetailsControl .AspNet-TreeView .AspNet-TreeView-Selected a
{
	color: #333;
	font-weight: bold;
}

.DescriptionDetailsControl .AspNet-TreeView .AspNet-TreeView-ParentSelected a
{
	color: #666;
	font-weight: normal;
}

.DescriptionDetailsControl .AspNet-TreeView .AspNet-TreeView-Root ul
{
	padding-left: 10px;
}

.DescriptionDetailsControl .AspNet-TreeView a img
{
	vertical-align: bottom;
	margin-right: 4px;
}

.DescriptionDetailsControl .AspNet-TreeView .UnitId 
{
	font-weight: bold;
}

.DescriptionDetailsControl .LabelTitle /*.DigitalRepresentation */
{
	color: #5D5148;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	
	margin: 0px;
}

.DescriptionDetailsControl .LabelArchivistNoteTitle
{
	font-weight: bold;
}

.DescriptionDetailsControl .AspNet-TreeView .InfoNotAvailable 
{
	color: Red;
}

.DescriptionDetailsControl .Title 
{
	color: #5D5148;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px 0px 1em 0px;
	text-transform: uppercase;
}

.DescriptionDetailsControl .Title .LabelDescriptionItemNotFound,
.DescriptionDetailsControl .Title .LabelInfoNotAvailable
{
	color: Red;
	text-align: center;
}

.DescriptionDetailsControl .Field
{
	font-size: 1.1em;
	margin-bottom: 1em;
}

.DescriptionDetailsControl .Field .NameContainer
{
	margin-bottom: 5px;
}

.DescriptionDetailsControl .Field .Name 
{
	color: #995555;
	font-size: 1.05em;
	text-transform: uppercase;
}

.DescriptionDetailsControl .Field .Value 
{
	text-align: justify;
}

.DescriptionDetailsControl .DescriptionFields .Links .Link
{
	margin-right: 30px;
}

.DescriptionDetailsControl .LabelNotReviewed 
{
	color: Red;
	
	display: block;
	margin-bottom: 1em;
}

.DescriptionDetailsControl .DigitalRepresentation
{
	text-align: center;
	margin-bottom: 50px;
}

.DescriptionDetailsControl .DigitalRepresentation .ImageButtonWrapper
{
	width: 132px;
	margin: auto;
	margin-top: 1em;
}

.DescriptionDetailsControl .DigitalRepresentation .Button
{
	display: inline-block;
}

.DescriptionDetailsControl .MyList .Title 
{
	color: #5D5148;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

.DescriptionDetailsControl .MyList .Actions
{
	float: right;
}

.DescriptionDetailsControl .MyList .Actions .HyperLink 
{
    margin-right:2px;
	float: left;
}

.DescriptionDetailsControl .MyList .List 
{
	list-style-type: none;
	padding: 0px;
}

.DescriptionDetailsControl .MyList .ListItem
{
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	margin-bottom: 10px;
}

.DescriptionDetailsControl .ListItem .ThumbnailLink,
.DescriptionDetailsControl .ListItem .TextLink,
.DescriptionDetailsControl .ListItem .ImageButtonRemove
{
	
	display: inline-block;
	vertical-align: middle;
}

.DescriptionDetailsControl .ListItem .ThumbnailLink 
{
	width: 50px;
}

.DescriptionDetailsControl .ListItem .TextLink 
{
	width: 123px;
	line-height: 1.4em;
}

.DescriptionDetailsControl .ListItem .ImageButtonRemove 
{
	width: 20px;
}

.DescriptionDetailsControl .MyList .ListItem .Link:hover 
{
	text-decoration: none;
}

.DescriptionDetailsControl .MyList .ListItem .Thumbnail 
{
	max-width: 50px;
	max-height: 50px;
}

.DescriptionDetailsControl .CreateRequest
{
    margin-bottom:2em;
}

.DescriptionDetailsControl .CreateRequest .Requests
{
    padding-top:10px;
}

.DescriptionDetailsControl .CreateRequest .Requests .Request
{
    padding:5px;
    margin-left: 10px;
}

.DescriptionDetailsControl .CreateRequest .Requests .Request .Image
{
    margin-right:4px;
}

.DescriptionDetailsControl .CreateRequest .Requests .Request .Label
{
    /*
    text-decoration:underline;
    font-weight:bold;
    */
    margin-left:5px;
}

.DescriptionDetailsControl .Field .HyperLink
{
    text-decoration:underline;
    line-height: 20px;
}

